<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- IF( Waive_Buyout_Fee__c, 0.00,  Bulk_Buyout_Amount__c +  Digital_Buyout_Amount__c ) --></help>
    <label><!-- Total Buyout Fee --></label>
    <name>Total_Buyout_Fee__c</name>
</CustomFieldTranslation>
